MAL-2023-5721

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-urlencodegrand/MAL-2023-5721.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5721
Published
2023-02-27T02:42:14Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in py-urlencodegrand (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (b712a49ea77fe4d253a87ee2eb298031c7163cf52215509d2423903c847a1bbe)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / py-urlencodegrand

Package

Name
py-urlencodegrand
View open source insights on deps.dev
Purl
pkg:pypi/py-urlencodegrand

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected